Support » Plugin: NextGEN Gallery - WordPress Gallery Plugin » NextGEN Gallery by Photocrati Easy FancyBox jQuery Updater = Problem

  • Good afternoon.
    I have a problem. I use NextGEN Gallery by Photocrati 2.0.7 + Easy FancyBox 1.5.2 + jQuery Updater 2.0.0.2
    After upgrading wordpress to version 3.6 began to appear the inscription about the old version of jQuery. This is a problem Easy FancyBox and because of this stopped working FuncyBox the effect of opening.

    I changed the mode in the Other Options on the Shutter and I began to appear:
    Fatal error: Allowed memory size of 268435456 bytes exhausted (tried to allocate 13622155 bytes) in …/wp-content/plugins/nextgen-gallery/products/photocrati_nextgen/modules/nextgen_admin/class.nextgen_admin_page_controller.php on line 244

    Now I can’t change the mode Shutter to another, constantly see this inscription.

    Manual update of the plugin does not help. Gallery is displayed, but when you funkybox does not work.
    See http://happy33.ru/catalog/sirenevaya-svadba

    What to do?

    http://wordpress.org/plugins/nextgen-gallery/

  • The topic ‘NextGEN Gallery by Photocrati Easy FancyBox jQuery Updater = Problem’ is closed to new replies.